/** Bootstrap Custom */
@media (min-width: 992px) {
    .modal-xl {
        max-width: 1140px;
    }
}

.pcoded-main-container {
    background: #f0f4f9;
}

.pcoded .pcoded-navbar .pcoded-item > li > a {
    padding: 9px;
    line-height: 2.3;
}

.header-navbar .navbar-wrapper .navbar-container .announcement-notification .show-notification{
    width: 700px;
}

.pcoded .pcoded-navbar .pcoded-item > li.is-hover.pcoded-trigger > a span.pcoded-micon i,
.pcoded .pcoded-navbar .pcoded-item > li.is-hover.pcoded-trigger > a:hover span.pcoded-micon i{
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.pcoded[theme-layout="horizontal"] .pcoded-navbar[active-item-theme="theme1"] .pcoded-item > li.active > a,
.pcoded[theme-layout="horizontal"] .pcoded-navbar[active-item-theme="theme1"] .pcoded-item > li.active > a span.pcoded-micon i,
.pcoded[theme-layout="horizontal"] .pcoded-navbar[active-item-theme="theme1"] .pcoded-item > li.pcoded-trigger > a:hover,
.pcoded[theme-layout="horizontal"] .pcoded-navbar[active-item-theme="theme1"] .pcoded-item > li.is-hover.pcoded-trigger > a:hover span.pcoded-micon i{
    color: #FE8A7D !important
}

.pcoded[theme-layout="horizontal"] .pcoded-navbar[active-item-theme="theme2"] .pcoded-item > li.active > a,
.pcoded[theme-layout="horizontal"] .pcoded-navbar[active-item-theme="theme2"] .pcoded-item > li.active > a span.pcoded-micon i,
.pcoded[theme-layout="horizontal"] .pcoded-navbar[active-item-theme="theme2"] .pcoded-item > li.pcoded-trigger > a:hover,
.pcoded[theme-layout="horizontal"] .pcoded-navbar[active-item-theme="theme2"] .pcoded-item > li.is-hover.pcoded-trigger > a:hover span.pcoded-micon i{
    color: #FE8A7D !important
}

.pcoded[theme-layout="horizontal"] .pcoded-navbar[active-item-theme="theme3"] .pcoded-item > li.active > a,
.pcoded[theme-layout="horizontal"] .pcoded-navbar[active-item-theme="theme3"] .pcoded-item > li.active > a span.pcoded-micon i,
.pcoded[theme-layout="horizontal"] .pcoded-navbar[active-item-theme="theme3"] .pcoded-item > li.pcoded-trigger > a:hover,
.pcoded[theme-layout="horizontal"] .pcoded-navbar[active-item-theme="theme3"] .pcoded-item > li.is-hover.pcoded-trigger > a:hover span.pcoded-micon i{
    color: #16D39A !important
}

.pcoded[theme-layout="horizontal"] .pcoded-navbar[active-item-theme="theme4"] .pcoded-item > li.active > a,
.pcoded[theme-layout="horizontal"] .pcoded-navbar[active-item-theme="theme4"] .pcoded-item > li.active > a span.pcoded-micon i,
.pcoded[theme-layout="horizontal"] .pcoded-navbar[active-item-theme="theme4"] .pcoded-item > li.pcoded-trigger > a:hover,
.pcoded[theme-layout="horizontal"] .pcoded-navbar[active-item-theme="theme4"] .pcoded-item > li.is-hover.pcoded-trigger > a:hover span.pcoded-micon i{
    color: #2196F3 !important
}

.pcoded[theme-layout="horizontal"] .pcoded-navbar[active-item-theme="theme5"] .pcoded-item > li.active > a,
.pcoded[theme-layout="horizontal"] .pcoded-navbar[active-item-theme="theme5"] .pcoded-item > li.active > a span.pcoded-micon i,
.pcoded[theme-layout="horizontal"] .pcoded-navbar[active-item-theme="theme5"] .pcoded-item > li.pcoded-trigger > a:hover,
.pcoded[theme-layout="horizontal"] .pcoded-navbar[active-item-theme="theme5"] .pcoded-item > li.is-hover.pcoded-trigger > a:hover span.pcoded-micon i{
    color: #FFB64D !important
}

.pcoded .pcoded-navbar .pcoded-item > li > a > .pcoded-micon {
    margin-right: 0px;
}
.pcoded .pcoded-navbar .pcoded-item > li > a > .pcoded-micon i.fa {
    padding: 2px;
}

.pcoded[theme-layout="horizontal"] .pcoded-navbar .pcoded-item .pcoded-hasmenu[subitem-icon="style1"] .pcoded-submenu li>a .pcoded-micon,
.pcoded[theme-layout="horizontal"] .pcoded-navbar .pcoded-item .pcoded-hasmenu[subitem-icon="style2"] .pcoded-submenu li>a .pcoded-micon,
.pcoded[theme-layout="horizontal"] .pcoded-navbar .pcoded-item .pcoded-hasmenu[subitem-icon="style3"] .pcoded-submenu li>a .pcoded-micon,
.pcoded[theme-layout="horizontal"] .pcoded-navbar .pcoded-item .pcoded-hasmenu[subitem-icon="style4"] .pcoded-submenu li>a .pcoded-micon,
.pcoded[theme-layout="horizontal"] .pcoded-navbar .pcoded-item .pcoded-hasmenu[subitem-icon="style5"] .pcoded-submenu li>a .pcoded-micon,
.pcoded[theme-layout="horizontal"] .pcoded-navbar .pcoded-item .pcoded-hasmenu[subitem-icon="style6"] .pcoded-submenu li>a .pcoded-micon {
    display: inline-block;
    margin-right: 3px;
}

.pcoded[theme-layout="horizontal"] .pcoded-navbar .pcoded-item .pcoded-hasmenu[subitem-icon="style1"] .pcoded-submenu li > a .pcoded-mtext:before,
.pcoded[theme-layout="horizontal"] .pcoded-navbar .pcoded-item .pcoded-hasmenu[subitem-icon="style2"] .pcoded-submenu li > a .pcoded-mtext:before,
.pcoded[theme-layout="horizontal"] .pcoded-navbar .pcoded-item .pcoded-hasmenu[subitem-icon="style3"] .pcoded-submenu li > a .pcoded-mtext:before,
.pcoded[theme-layout="horizontal"] .pcoded-navbar .pcoded-item .pcoded-hasmenu[subitem-icon="style4"] .pcoded-submenu li > a .pcoded-mtext:before,
.pcoded[theme-layout="horizontal"] .pcoded-navbar .pcoded-item .pcoded-hasmenu[subitem-icon="style5"] .pcoded-submenu li > a .pcoded-mtext:before,
.pcoded[theme-layout="horizontal"] .pcoded-navbar .pcoded-item .pcoded-hasmenu[subitem-icon="style6"] .pcoded-submenu li > a .pcoded-mtext:before {
    content: none;
}

.pcoded[theme-layout="horizontal"] .pcoded-navbar .pcoded-item .pcoded-hasmenu .pcoded-submenu li > a {
    width: max-content;
}

.pcoded[theme-layout="horizontal"] .pcoded-navbar .pcoded-item .pcoded-hasmenu[subitem-icon="style1"] .pcoded-submenu li > a,
.pcoded[theme-layout="horizontal"] .pcoded-navbar .pcoded-item .pcoded-hasmenu[subitem-icon="style2"] .pcoded-submenu li > a,
.pcoded[theme-layout="horizontal"] .pcoded-navbar .pcoded-item .pcoded-hasmenu[subitem-icon="style3"] .pcoded-submenu li > a,
.pcoded[theme-layout="horizontal"] .pcoded-navbar .pcoded-item .pcoded-hasmenu[subitem-icon="style4"] .pcoded-submenu li > a,
.pcoded[theme-layout="horizontal"] .pcoded-navbar .pcoded-item .pcoded-hasmenu[subitem-icon="style5"] .pcoded-submenu li > a,
.pcoded[theme-layout="horizontal"] .pcoded-navbar .pcoded-item .pcoded-hasmenu[subitem-icon="style6"] .pcoded-submenu li > a {
    padding: 5px 15px;
}

.btn i.fa{
    margin: 0;
}

.alert.announcement{
    width: 60%;
    font-size: 16px;
    padding-right: 40px;
}

.announcement.border-info {
    border-color: #67e8fb !important;
}

.announcement.border-info{
    padding: 10px 60px 10px 10px;
    border: 2px solid transparent;
    /*border-left: 10px solid #3498DB;*/
    /*border-left: 10px solid #a4c2f4;*/
    border-left: 10px solid;
    border-radius: 5px;
    color: #000000;
}


.alert.announcement .btn-group{
    position: absolute;
    top: 26px;
    right: 10px;
    transform: translate(0px, -50%);
    width: 46px;
}

.alert.announcement .btn-group button.close{
    margin-top: 2px;
}

.alert.announcement .btn-group button.close.btn-alert-read{
    margin-top: 2px;
    margin-right: 5px;
}

.alert.announcement .btn-group button {
    font-size: 22px;
}


.ctms.latest-update-card .card-block .latest-update-box .update-meta {
    min-width: 152px;
}

.ctms.latest-update-card .card-block .latest-update-box .update-meta .update-icon {
    padding: 0 11px;
}

.navbar-header-announcement.is-read{
    background-color: #e4e4e4;
}

/** Bootstrap Custom */

.main-body .page-wrapper{
    padding: 5px;
}
.main-body .page-wrapper .page-header {
    margin-bottom: 10px;
}

/* Header Study Start */
.header-navbar .nav-left li{
    height: 56px;
}

.header-navbar .nav-left li.nav-study-active{
    border-bottom: 4px solid;
}
/* Header Study End */

.study-card .card-block .more-info{
    background: #fff;
    padding: 5px 15px;
    border-radius: 15px;
    position: absolute;
    left: calc(50% - 45px);
    -webkit-box-shadow: 0 1px 14px -5px #000;
    box-shadow: 0 1px 14px -5px #000;
}

.study-card .card-block .member{
    background: #6062ff;
    padding: 10px;
    margin: 0 2px;
    border-radius: 100%;
    color: white;
    width: 40px;
    display: inline-block;
    height: 40px;
    text-align: center;
    vertical-align: middle;
    box-shadow: 0 1px 14px -5px #000;
    -webkit-box-shadow: 0 1px 14px -5px #000;
}

.pcoded[theme-layout="vertical"] .pcoded-navbar .pcoded-item>li>a .pcoded-micon .icofont{
    position: relative;
    top: -3px;
}

.pcoded[theme-layout="vertical"] .pcoded-navbar .pcoded-item>li>a .pcoded-mtext {
    top: 10px;
}

.pcoded[theme-layout="vertical"] .pcoded-navbar .pcoded-item>li>a .btn.label-add-management {
    top: 12px;
    padding: 1px;
    margin: 0;
    width: 16px;
    color: #404E67 !important;
}


.select2-container {
    z-index: 9999999999;
}

/** Static Left Menu Start */
.study-item.study-left-item{
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
}
.study-item.study-left-item > li{
    display: block;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
}

.pcoded[theme-layout="vertical"] .pcoded-navbar .pcoded-item[item-border="true"][item-border-style="none"] li>a {
    border: none;
}

/** Static Left Menu End */



/* Horizontal Scrollable Tabs Start */
.horizontal-scrollable-tabs, .horizontal-tabs  {
    height: 38px;
}

.horizontal-scrollable-tabs .arrow-right {
    float: right;
    border-radius: 0 0 5px 5px;

}
.horizontal-scrollable-tabs .arrow-left {
    float: left;
    border-radius: 0 0 5px 5px;
}
/* Customize your arrows here */
.horizontal-scrollable-tabs .scroller {
    font-size: 1rem;
    color: #80b8da;
    padding: 5px;
    display: none;
    height: 38px;
    border: 1px solid #ddd;
}
.horizontal-scrollable-tabs .scroller.disabled {
    color: gray;
}
.horizontal-scrollable-tabs .horizontal-tabs .nav-tabs-horizontal {
    overflow-x: auto;
    overflow-y: hidden;
    display: -webkit-box;
    display: -moz-box;
    flex-wrap: nowrap;
}

/* As it has a mobile focus the scrollbar is removed */
.horizontal-scrollable-tabs .horizontal-tabs .nav-tabs-horizontal::-webkit-scrollbar {
    width: 0 !important;
}
/* It's good to add a min-width so that the items have the same width */
.horizontal-scrollable-tabs .horizontal-tabs .nav-tabs-horizontal > li {
    float: none;
    min-width: 50px;
    text-align: center;
}

.bottom-tab {
    .tabs.tab-content {
        border-bottom: 1px solid #ddd;
    }

    .tabs.tab-content .tab-footer {
        position: relative;
        border-left: 1px solid #ddd;
        border-top: 1px solid #ddd;
        border-right: 1px solid #ddd;
        background-color: #ffffff;
        height: 40px;
    }

    .tabs.tab-content .tab-footer .btn {
        padding: 4px 12px;
        margin: 4px 6px;
        font-size: 14px;
    }

    .tabs.tab-content .ag-root-wrapper{
        border-radius: 10px 10px 0 0;
        border-bottom: 0;
    }

    .horizontal-scrollable-tabs{
        margin-top: -1px;
    }

    .nav.nav-tabs{
        border-top: none;
        border-bottom: none;
    }

    .nav.nav-tabs .nav-item .nav-link{
        border-bottom: 1px solid #ddd;
        border-radius: 0 0 5px 5px;
    }

    .nav.nav-tabs .nav-item .nav-link.active{
        border-top: 0 !important;
    }
}

/* Horizontal Scrollable Tabs End */

/* Max Size Modal Start */
.modal .modal-dialog.modal-max{
    width: 90%;
    max-width: 90%;
    height: 90%;
}

.modal .modal-dialog.modal-max .modal-content{
    width: 100%;
    height: 100%;
}

.dataTable td.btn-action-group, .dataTable th.btn-action-group{
    width:34px
}

.dataTable td .btn.btn-sm{
    width: 28px;
    height: 28px;
    padding: 1px;
    font-size: 16px;
    margin-bottom: 2px;
}

.dataTable td, .dataTable th {
    padding: 2px;
}

.dataTable .data-row.row-selected{
    background-color: #FFF3B8;
}
/* Max Size Modal End */


.pcoded .pcoded-navbar .pcoded-item .pcoded-hasmenu .pcoded-submenu li > a .pcoded-micon {
    display: inline-block;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 20px;
}

.pcoded[theme-layout="horizontal"] #styleSelector, .pcoded[vertical-placement="left"] #styleSelector.team-activity {
    right: -50%;
}

.pcoded #styleSelector.team-activity{
    height: calc(100vh - 106px);
    margin-top: 50px;
    width: 50%;
    padding: 10px;
}

.pcoded #styleSelector.team-activity .selector-toggle{
    display:none;
}

.pcoded #styleSelector.team-activity .selector-toggle > a {
    top: 100px;
}

.pcoded #styleSelector.team-activity.open .selector-toggle{
    display: block;
}

.pcoded[theme-layout="horizontal"] .team-activity.open .selector-toggle > a{
    left: -67px;
}

.page-body #team_activity{
    width:100%;
}

#announcement_table .btn-action-group .btn.btn-outline-primary,
#announcement_table .btn-action-group .btn.btn-outline-warning,
#announcement_table .btn-action-group .btn.btn-outline-danger{
    border: 0;
    font-size: 20px;
}